/**

 * Stylesheet for Leven Met Christus
 *
 * @media	screen, projection
 * @copyright	levenMetChristus.be <http://www.levenMetChristus.be>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/

/**
  * Kleuren
  
  * Groen: #446c2b
  * Blauw: #2c6c83
  * Bruin: #8c650a
  * Rood: #8c340b

**/

* {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#CCCCCC;
	font-size:15px;
}
h2{
	font-size:24px;
}
h3{
	font-size:21px;
}
h4{
	font-size:15px;
}
h4 a{
	font-size:15px;
}
/**
 *  Toolbar
 * ----------------------------------------------------------
*/
.normaal{
	font-size:14px;
}
.groter{
	font-size:18px;
}
.grootst{
	font-size:22px;
}

/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	font-size:17px;
}
/**
 *  Left Content
 * ----------------------------------------------------------
*/
#leftContent h2{
	font-size:21px;
}
#subnavigatie{
	font-size:16px;
}
#verder{
	font-size:19px;
}
/**
 *  Footer
 * ----------------------------------------------------------
*/
#rightFooter p{
	font-size:14px;
}

